:root {
  --md-primary-fg-color:        #1C5739;
  --md-primary-fg-color--light: #fff;
  --md-primary-fg-color--dark:  #000;
}
:root [data-md-color-primary=#1C5739] {
  --md-typeset-a-color: #1C5739 !important;
  --md-typeset-mark-color: #1C5739;
}

.md-tabs__item.md-tabs__item--active {
  color: white;
}

footer {
  background-color: #00FFFF;
}

/* Change the text color in the footer */
footer {
  color: #00FFFF;
}
